[Skin]
Name=Default - Standard theme for AshampooŽ Snap 4
Author=Sebastian Strzelecki - Ashampoo Team

;-----------------------------------------------
; Menu
;-----------------------------------------------
cxMenuButton=24
cyMenuButton=24
MenuBackgroundGradientLeftColor=F2F2F2
MenuBackgroundGradientRightColor=E2EBFB
MenuGradientLeftColor=F2F2F2
MenuGradientRightColor=C5CAD0
MenuTextColor=000000
MenuTextGrayedColor=767E87
MenuTextSelectedColor=FFFFFF
MenuTitleTextColor=FFFFFF
MenuTitleTextGrayedColor=555555
MenuTitleTextSelectedColor=FFFFFF
MenuSelectedColorStart=F7C326
MenuSelectedColorEnd=CE923C
MenuSelectedBorderColor=FFFFFF
MenuTitleSelectedColorStart=F7C326
MenuTitleSelectedColorEnd=CE923C
MenuTitleSelectedBorderColor=FFFFFF
MenuBorderColor=BCBCBC
MenuFontSize=8
MenuFontBold=0
MenuFontItalic=0
MenuFontUnderline=0
MenuFontSelectedBold=0
MenuFontSelectedItalic=0
MenuFontSelectedUnderline=0
MenuTitleFontBold=0
MenuTitleFontItalic=0
MenuTitleFontUnderline=0
MenuTitleFontSelectedBold=0
MenuTitleFontSelectedItalic=0
MenuTitleFontSelectedUnderline=0

;-----------------------------------------------
; App/Dialog Colors
;-----------------------------------------------
AppHyperLinkTextColor=0000FF
AppHyperLinkVisitedTextColor=800080
AppStaticTextColor=000000
AppEditTextColor=4198B2
AppViewerBackColor=000000
AppBrowserBackColor=C9E6FF
AppWindowBackColor=D9E1EC
AppBackGradientColorStart=FFFFFF
AppBackGradientColorEnd=C9E6FF
AppBackUseImage=1
AppBackEditAreaDarkenColor=001122
AppBackEditAreaDarkenAlpha=175
AppScrollBarBackColor=DCDDDF
AppScrollBarBackDisabledColor=DCDDDF
AppBackEditSelectDarkenColor=0044AA
AppBackEditSelectDarkenAlpha=105

;-----------------------------------------------
; Message Box Colors
;-----------------------------------------------
MessageBoxColorStart=B1E1FF
MessageBoxColorEnd=FFFFFF

;-----------------------------------------------
; Settings Colors
;-----------------------------------------------
SettingsCaptionTextColor=FFFFFF
SettingsCaptionStartColor=FC940C
SettingsCaptionEndColor=D9E1EC

;-----------------------------------------------
; ButtonBar Colors
;-----------------------------------------------
ButtonBarHiddenColor=D5DFE9
ButtonBarToolTipBackColor=FFFFFF
ButtonBarToolTipTextColor=000000
ButtonBarHoverFadeInStep=12
ButtonBarHoverFadeOutStep=8

;-----------------------------------------------
; CurrentCaptureDisplay Colors
;-----------------------------------------------
CurrentCaptureDisplayTextColor=FFFFFF
CurrentCaptureDisplayBackgroundColor=CFE8FF

;-----------------------------------------------
; Button Colors
;-----------------------------------------------
ButtonTextColorHilight=000000
ButtonTextColorDisabled=CCCCCC
ButtonTextColorDefault=000000

;-----------------------------------------------
; CheckBox Colors
;-----------------------------------------------
CheckBoxTextColorChecked=000000
CheckBoxTextColorDisabled=777777
CheckBoxTextColorDefault=000000

;-----------------------------------------------
; RadioItem Colors
;-----------------------------------------------
RadioItemTextColorChecked=000000
RadioItemTextColorDisabled=777777
RadioItemTextColorDefault=000000

;-----------------------------------------------
; Capture Colors
;-----------------------------------------------
CaptureBorderColor=FC940C
CaptureBorderVideoColor=007EFF
CaptureTextColor=FFFFFF
CaptureFreeRectDarkenColor=001122
CaptureFreeRectDarkenAlpha=145

;-----------------------------------------------
; IntroWindow Stuff
;-----------------------------------------------
IntroWindowTextPosX=24
IntroWindowTextPosY=66
IntroWindowTextLineHeight=18
IntroWindowTextColor=000000
IntroWindowTextH1Color=FC940C
IntroWindowTextH2Color=000000
IntroWindowTextH3Color=000000
IntroWindowTextH1Weight=700
IntroWindowTextH1Italic=0
IntroWindowTextH1Underline=0
IntroWindowTextH2Weight=600
IntroWindowTextH2Italic=0
IntroWindowTextH2Underline=0
IntroWindowTextH3Weight=500
IntroWindowTextH3Italic=1
IntroWindowTextH3Underline=0

;-----------------------------------------------
; EditMode
;-----------------------------------------------
EditLogoX=10
EditLogoY=0

;-----------------------------------------------
; Player Controls
;-----------------------------------------------
cxPlayerButton=30
cyPlayerButton=30
cxPlayerImage=30
cyPlayerImage=30
PlayerCurPosColor=666666
PlayerMaxPosColor=B29941
